<ion-header>
  <ion-toolbar mode="ios" class="header-page" color="light">
    <ion-title slot="start">Chia sẻ</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-grid fixed class="ion-no-padding">
    <div class="share-container">
      <div class="share-list">
        <ion-button class="share-item share-item-facebook">
          <i class="fab fa-facebook-f"></i>
        </ion-button>
        <ion-button class="share-item share-item-copy-link">
          <i class="fas fa-link"></i>
        </ion-button>
      </div>
    </div>
  </ion-grid>
</ion-content>